Modded by (RLP)
;User defined touch control placement. This file contains only positions that have
; been modified by the user and is loaded on top of the defaults file.
PositionAndScale 460, 50, 50, 40.5; WIDGET_POSITION_VITAL_STATS
PositionAndScale 320, 50, SCALE_SMALL ; WIDGET_POSITION_SWAP_WEAPONS
PositionAndScale 320, 50, SCALE_SMALL ; WIDGET_POSITION_MISSION_START_AND_MISSION_CANCEL
PositionAndScale 320, 35, 45.5, 20.5; WIDGET_POSITION_MISSION_TIMERS
PositionAndScale 38, 270, SCALE_LARGE ; WIDGET_POSITION_VEHICLE_STEER_LEFT
PositionAndScale 99, 30, 805, 15; WIDGET_POSITION_HELP_TEXT
PositionAndScale 106, 270, SCALE_LARGE ; WIDGET_POSITION_VEHICLE_STEER_RIGHT
PositionAndScale 43, 188, SCALE_MEDIUM ; WIDGET_POSITION_VEHICLE_SHOOT_LEFT
PositionAndScale 58, 380, 34, 34 ; WIDGET_POSITION_RADAR
PositionAndScale 104, 189, SCALE_MEDIUM ; WIDGET_POSITION_VEHICLE_SHOOT_RIGHT
PositionAndScale 623, 137, SCALE_SMALL ; WIDGET_POSITION_PHONE
PositionAndScale 572, 47.5, 55, 30 ; WIDGET_POSITION_PLAYER_INFO
PositionAndScale 100, 60, 85.5, 50; WIDGET_POSITION_HELP_TEXT_ALT